%define module_name Dist-Zilla-PluginBundle-Author-PERLANCAR
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Acme/CPANModulesBundle/PERLANCAR.pm) perl(App/shcompgen.pm) perl(Dist/Zilla.pm) perl(Dist/Zilla/Plugin/Acme/CPANModules/Blacklist.pm) perl(Dist/Zilla/Plugin/Authority.pm) perl(Dist/Zilla/Plugin/CheckChangeLog.pm) perl(Dist/Zilla/Plugin/CheckMetaResources.pm) perl(Dist/Zilla/Plugin/CheckSelfDependency.pm) perl(Dist/Zilla/Plugin/CopyrightYearFromGit.pm) perl(Dist/Zilla/Plugin/EnsureSQLSchemaVersionedTest.pm) perl(Dist/Zilla/Plugin/Extras.pm) perl(Dist/Zilla/Plugin/GenShellCompletion.pm) perl(Dist/Zilla/Plugin/IfBuilt.pm) perl(Dist/Zilla/Plugin/OurDate.pm) perl(Dist/Zilla/Plugin/OurDist.pm) perl(Dist/Zilla/Plugin/OurPkgVersion.pm) perl(Dist/Zilla/Plugin/PERLANCAR/CheckDepDists.pm) perl(Dist/Zilla/Plugin/PERLANCAR/EnsurePrereqToSpec.pm) perl(Dist/Zilla/Plugin/PERLANCAR/MetaResources.pm) perl(Dist/Zilla/Plugin/Pod2Readme.pm)
BuildRequires: perl(Dist/Zilla/Plugin/PodWeaver.pm) perl(Dist/Zilla/Plugin/PodnameFromFilename.pm) perl(Dist/Zilla/Plugin/Prereqs/CheckCircular.pm) perl(Dist/Zilla/Plugin/Prereqs/EnsureVersion.pm) perl(Dist/Zilla/Plugin/PruneFiles.pm) perl(Dist/Zilla/Plugin/Rinci/AbstractFromMeta.pm) perl(Dist/Zilla/Plugin/Rinci/AddPrereqs.pm) perl(Dist/Zilla/Plugin/Rinci/AddToDb.pm) perl(Dist/Zilla/Plugin/Rinci/Validate.pm) perl(Dist/Zilla/Plugin/SetScriptShebang.pm) perl(Dist/Zilla/Plugin/StaticInstall.pm) perl(Dist/Zilla/Plugin/TaskWeaver.pm) perl(Dist/Zilla/Plugin/Test/Compile.pm) perl(Dist/Zilla/Plugin/Test/Perl/Critic.pm) perl(Dist/Zilla/Plugin/Test/Rinci.pm) perl(Dist/Zilla/Plugin/UploadToCPAN/WWWPAUSESimple.pm) perl(Dist/Zilla/PluginBundle/Filter.pm) perl(Dist/Zilla/Role/BeforeBuild.pm) perl(Dist/Zilla/Role/PluginBundle/Easy.pm)
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Module/Version.pm) perl(Moose.pm) perl(Perl/Critic/PolicyBundle/PERLANCAR.pm) perl(Pod/Coverage/TrustPod.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(namespace/autoclean.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.596
Release: alt1
Summary: Dist::Zilla like PERLANCAR when you build your dists
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/Dist-Zilla-PluginBundle-Author-PERLANCAR

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README LICENSE Changes
%perl_vendor_privlib/D*

%changelog
* Thu Apr 18 2019 Igor Vlasenko <viy@altlinux.ru> 0.596-alt1
- updated by package builder

* Wed Apr 17 2019 Igor Vlasenko <viy@altlinux.ru> 0.595-alt1
- updated by package builder

* Sat Jan 12 2019 Igor Vlasenko <viy@altlinux.ru> 0.594-alt1
- regenerated from template by package builder

* Wed Jun 27 2018 Igor Vlasenko <viy@altlinux.ru> 0.593-alt1
- regenerated from template by package builder

* Wed Apr 04 2018 Igor Vlasenko <viy@altlinux.ru> 0.592-alt1
- regenerated from template by package builder

* Wed Aug 02 2017 Igor Vlasenko <viy@altlinux.ru> 0.590-alt1
- regenerated from template by package builder

* Sun Feb 26 2017 Igor Vlasenko <viy@altlinux.ru> 0.55-alt1
- regenerated from template by package builder

* Thu Dec 29 2016 Igor Vlasenko <viy@altlinux.ru> 0.54-alt1
- regenerated from template by package builder

* Tue Nov 01 2016 Igor Vlasenko <viy@altlinux.ru> 0.53-alt1
- regenerated from template by package builder

* Sun Aug 07 2016 Igor Vlasenko <viy@altlinux.ru> 0.52-alt1
- regenerated from template by package builder

* Wed Jul 06 2016 Igor Vlasenko <viy@altlinux.ru> 0.51-alt1
- regenerated from template by package builder

* Thu Jun 09 2016 Igor Vlasenko <viy@altlinux.ru> 0.50-alt1
- regenerated from template by package builder

* Mon Nov 02 2015 Igor Vlasenko <viy@altlinux.ru> 0.43-alt1
- initial import by package builder

